Default Branch

master

87d3ee09b0 · Minimal config in installation guide (#11339) · Updated 1 week ago

Branches

dependabot/github_actions/dev/docker/login-action-3.2.0

7fe84e78e8 · Bump docker/login-action from 3.1.0 to 3.2.0 · Updated 2 days ago

0
532
dependabot/npm_and_yarn/web/dev/eslint-plugin-jest-28.5.0

94d4019f36 · Bump eslint-plugin-jest from 28.2.0 to 28.5.0 in /web · Updated 3 weeks ago

14
467
dependabot/npm_and_yarn/web/dev/eslint-plugin-react-hooks-4.6.2

b4f35516c9 · Bump eslint-plugin-react-hooks from 4.6.0 to 4.6.2 in /web · Updated 1 week ago

14
509
dependabot/npm_and_yarn/web/dev/eslint-plugin-react-refresh-0.4.7

3cc16f9348 · Bump eslint-plugin-react-refresh from 0.4.6 to 0.4.7 in /web · Updated 1 week ago

14
509
dependabot/npm_and_yarn/web/dev/jsdom-24.1.0

50a61f5ec1 · Bump jsdom from 24.0.0 to 24.1.0 in /web · Updated 3 days ago

0
523
dependabot/npm_and_yarn/web/dev/konva-9.3.11

2cd799a2c6 · Bump konva from 9.3.9 to 9.3.11 in /web · Updated 6 days ago

14
515
dependabot/npm_and_yarn/web/dev/types/react-18.3.3

488a8bc2bb · Bump @types/react from 18.3.2 to 18.3.3 in /web · Updated 6 days ago

14
515
dependabot/npm_and_yarn/web/dev/typescript-eslint/eslint-plugin-7.11.0

d441b58a9c · Bump @typescript-eslint/eslint-plugin from 7.5.0 to 7.11.0 in /web · Updated 2 days ago

0
532
dependabot/npm_and_yarn/web/dev/typescript-eslint/parser-7.11.0

3f19aaf8ec · Bump @typescript-eslint/parser from 7.5.0 to 7.11.0 in /web · Updated 2 days ago

0
532
dependabot/npm_and_yarn/web/dev/vite-5.2.12

76d2823498 · Bump vite from 5.2.11 to 5.2.12 in /web · Updated 1 day ago

0
544
dependabot/npm_and_yarn/web/dev/vitejs/plugin-react-swc-3.7.0

b2e6b0ff85 · Bump @vitejs/plugin-react-swc from 3.6.0 to 3.7.0 in /web · Updated 1 week ago

14
514
dependabot/pip/docker/main/dev/flask-limiter-eq-3.7.star

0831329d04 · Update flask-limiter requirement from ==3.6.* to ==3.7.* in /docker/main · Updated 1 week ago

14
494
dependabot/pip/docker/main/dev/onnxruntime-eq-1.18.star

ab9c4c34b2 · Update onnxruntime requirement from ==1.16.* to ==1.18.* in /docker/main · Updated 3 days ago

0
528
dependabot/pip/docker/tensorrt/dev/cuda-python-12.5.0

4e199219fa · --- · Updated 1 week ago

14
506
dependabot/pip/docker/tensorrt/dev/cython-eq-3.0.star

71fbc26736 · Update cython requirement from ==0.29.* to ==3.0.* in /docker/tensorrt · Updated 7 months ago

117
1
dependabot/pip/docker/tensorrt/dev/nvidia-cuda-runtime-cu12-eq-12.5.star

e07a24e4d0 · --- · Updated 1 week ago

14
506
dependabot/pip/docker/tensorrt/dev/nvidia-cudnn-cu11-eq-9.1.1.star

c3521ec755 · Update nvidia-cudnn-cu11 requirement in /docker/tensorrt · Updated 2 weeks ago

14
474
dependabot/pip/docker/tensorrt/dev/onnx-1.16.1

f317768f68 · Bump onnx from 1.14.0 to 1.16.1 in /docker/tensorrt · Updated 6 days ago

14
515
dependabot/pip/docker/tensorrt/dev/protobuf-5.27.0

f54135fc05 · Bump protobuf from 3.20.3 to 5.27.0 in /docker/tensorrt · Updated 6 days ago

14
515
dependabot/pip/docker/tensorrt/dev/tensorrt-eq-10.0.1

bf3492cfa7 · Update tensorrt requirement in /docker/tensorrt · Updated 1 month ago

14
409